body {
  font-family: 'Open Sans' !important;
}

#wrapper {
  width: 100%;
  background: #79b229;
  height: 100vh;
  overflow: hidden;
}
#page-wrapper{
  height: calc(100vh - 60px);
  overflow-y: scroll;
}
.btn.focus, .btn:focus, .btn:hover {
  /*text-decoration: uppercase !important;*/
  /*text-transform: uppercase !important;*/
}

.btn-link.focus, .btn-link:focus, .btn-link:hover {
  /*text-decoration: uppercase !important;*/
  /*text-transform: uppercase !important;*/
  background-color: transparent;
}

.text-important {
  font-weight: bolder;
}
/**************** LOGIN ****************/


.sidebar {
  z-index: 1;
  position: absolute;
  width: 230px;
  margin-top: 9px;
}

.margin-left-right {
  margin-left: 10px;
  margin-right: 10px;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
  margin-left: auto;
}

#page-wrapper {
  position: inherit;
  margin: 0 0 0 230px;
  padding: 0 30px;
  border-left: 5px solid;
  border-color: #79B229;
  background: #FFFFFF;
}

.login-container {
  background-color: #FFFFFF;
  margin-top: 5%;
  padding: 10px;
  border-color: #F5F5F5;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 4px 2px rgba(110, 110, 115, 0.43);
  -moz-box-shadow: 0px 0px 4px 2px rgba(110, 110, 115, 0.43);
  box-shadow: 0px 0px 4px 2px rgba(110, 110, 115, 0.43);
}

.forgotpassword {
  font-size: 9px;
  font-family: "Open Sans", Helvetica !important;
  float: left;
  margin-left: 165px;
}

.logo {
  margin: 0 auto;
  text-align: center;
  margin-bottom: 25px;
  /*background: url(../images/landing_background.png);*/
  background-position: top center;
  max-width: 140px;
  background-size: 200%;
  background-repeat: no-repeat;
  width: 250px;
}

.login-logo {
  margin-top: 30px;
}

.image-logo {
  width: 300px;
}

.login-container label {
  display: inline-block;
  max-width: 100%;
  margin-bottom: 5px;
  font-weight: 700;
  text-transform: uppercase;
  font-weight: normal;
  /*color: #6e6e73;*/
  margin-top: 10px;
  margin-bottom: 0;
}

.login-container .btn-primary {
  /*color: #fff;
  background-color: #6e6e73;
  border-color: #6e6e73;*/
  text-transform: uppercase !important;
  font-size: 14px;
  width: 100%;
}

/**************** NAVBAR ****************/

/**************** NAVBAR ****************/

.opacity-50 {
  opacity: 0.5;
}

.cursor-pointer {
  cursor: pointer;
  padding-left: 5px;
}

.cursor-disable {
  cursor: not-allowed;
}

.form-group .input-group .input-group-addon i.material-icons,
.material-icons {
  font-size: 18px;
  vertical-align: middle;
}

.alert.alert-dismissible.alert-info {
  /*color: black;
  background-color: #ecedef;
  border-color: #ecedef;*/
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: lightgray;
  border: 1px solid #000000;
  color: #000000;
}

.pagination > li > a,
.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span
.pagination > li > span:focus,
.pagination > li > span:hover,
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
  border: 1px solid #000000;
  color: #000000;
  /*color: #6e6e73;*/

}

.page-list .btn-group.dropup {
  margin: 5px 10px;
}

@media (min-width: 768px) {
  .sidebar {
    margin-top: 60px;
  }

  .container {
    width: 970px;
    min-width: 970px;
  }

  .login .container {
    width: initial !important;
    min-width: initial !important;
  }
}

.container {
  width: 1290px !important;
  min-width: 1290px !important;
}

.login .container {
  width: initial !important;
  min-width: initial !important;
}

.row.title {
  /*border-bottom: 3px solid #f3f3f3;*/
}

.filter-button.form-group {
  margin-top: 0;
}

.delete-filter-button {
  margin-top: 0;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}

.field, .actions {
  margin-bottom: 0px;
}

.field label {
  float: left;
  width: 30%;
  text-align: right;
  padding-right: 10px;
  margin: 6px 0px 5px 0px;
  text-transform: uppercase;
  /*color: #95969a;*/
  font-weight: normal;
}

.field input {
  width: 70%;
  margin: 0px;
}

.field select {
  width: 70%;
  margin: 0px;
}

.form-group {
  margin-bottom: 0px;
}

.btn-primary {
  /*color: #fff;
  background-color: #6e6e73;
  border-color: #6e6e73;*/
  text-transform: uppercase;
  font-size: 14px;
}

.btn-primary:hover {
  /*color: #fff;
  background-color: #95969a;
  border-color: #95969a;*/
}

.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary {
  /*background-color: #95969a;*/
  /*border-color: #95969a;*/
}

.btn-primary.focus, .btn-primary:focus {
  /*color: #fff;*/
  /*background-color: #95969a;*/
  /*border-color: #95969a;*/
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
  /*color: #fff;*/
  /*background-color: #95969a;*/
  /*border-color: #95969a;*/
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
  /*background-color: #95969a;*/
  /*border-color: #95969a;*/
}

.addbuttons {
  padding: 0px 15px 15px 15px;
}

/*************** TABLES ***************/

.bootstrap-table .table thead > tr > th {
  padding: 0;
  margin: 0;
  /*background-color: #bdbec0;*/
  border-radius: unset !important;
}

.table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
  /*border-top: 1px solid #transparent;*/
}

.fixed-table-container thead th {
  height: 0;
  padding: 0;
  margin: 0;
  border-left: 1px solid #B3B4B6;
}

.fixed-table-container thead th:first-child {
  /*border-left: 1px solid #b3b4b6!important;*/
  border-top-left-radius: 0px !important;
  -webkit-border-top-left-radius: 0px !important;
  -moz-border-radius-topleft: 0px !important;
}

.bootstrap-table .table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 1px solid #B3B4B6;
}

.fixed-table-container thead th {
  height: 0;
  padding: 0;
  margin: 0;
  /*border-left: 1px solid #b3b4b6!important;*/
}

.index-table th {
  /*color: #6e6e73;*/
  text-transform: uppercase;
  font-weight: 600;
  font-size: 10px;
}

.index-table td {
  /*color: #6e6e73;*/
  text-transform: uppercase;
  font-size: 10px;
}

table > tbody > tr:nth-of-type(odd),
.table-striped > tbody > tr:nth-of-type(odd),
table tr,
.table-striped tr {
  /*background-color: #ffffff;*/
}

table > tbody > tr:nth-of-type(even),
.table-striped > tbody > tr:nth-of-type(even) {
  /*background-color: #f9f9f9;*/
}

.material-icons {
  font-size: 20px;
}

.fixed-table-container tbody .selected td {
  /*background-color: transparent!important;*/
}

.actions-container-column .cursor-pointer {
  margin-left: 10px;
  margin-right: 10px;
}

/*************** DATETIMEPICKER ***************/
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
  /*background-color: #6e6e73;*/
  /*color: #ffffff;*/
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.bootstrap-datetimepicker-widget table td.today:before {
  content: '';
  display: inline-block;
  border: solid transparent;
  border-width: 0 0 7px 7px;
  /*border-bottom-color: #6e6e73;*/
  /*border-top-color: rgba(0, 0, 0, 0.2);*/
  position: absolute;
  bottom: 4px;
  right: 4px;
}

/*************** FORMS ***************/
.field.form-group {
  padding: 15px 0;
}

.well {
  min-height: 20px;
  padding: 0;
  margin-bottom: 20px;
  /*background-color: #fff;*/
  border: transparent;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.buttons {
  padding: 20px 15px;
}

.button-back {
  /*background-color: #0F74BC;*/
  color: #1F1C2D;
  display: inline-block;
  padding: 7px;
  margin-top: 5px;
}
.button-back .material-icons{
  font-size:34px;
}

.button-back:hover,
.button-back:focus,
.button-back:active {
  color: #1F1C2D;
}

.navbar-default .navbar-brand {
  color: #FFFFFF;
  font-family: "Verdana";
  padding-left: 10px;
}

.navbar-default .brand-name {
  color: white;
  font-size: 20px;
  display: inline-block;
  float: left;
  padding-left: 15px;
  border-left: 2px solid white;
  margin-top: 14px;
  margin-left: 75px;
}

.navbar-default {
  background-color: #46486f;
  border-color: #FFFFFF;
}

.sidebar .sidebar-nav.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
  height: 100vh;
  background: #79B229;
  border-color: #79B229;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

.sidebar .sidebar-nav.navbar-collapse li a {
  vertical-align: middle;
}

.sidebar .sidebar-nav.navbar-collapse li i.material-icons {
  vertical-align: middle;
  font-size: 30px;
  line-height: 30px;
  height: 30px;
}

.nav > li > a:focus, .nav > li > a:hover {
  text-decoration: none;
  background-color: #79B229;
  color: #FFFFFF;
}

.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  /*border-radius: 4px;*/
}

.footer {
  width: 100%;
  height: 60px;
  border-top: 4px solid black;
  margin: 0;
  background-color: #0F74BC;
}

.page-title {
  float: left;
  /*text-transform: uppercase;*/
  font-size: 30px;
  color: #262338;
}

.btn-primary, .btn-primary:hover, .btn-primary:active {
  color: #FFFFFF;
  background-color: #595f80;
  border: none;
  text-transform: capitalize;
}

.btn-default, .btn-default:hover, .btn-default.active {
  color: #262338;
  background-color: transparent;
  border: 2px solid transparent;
  text-transform: capitalize;
  text-decoration: underline;
}

.export.btn-group .btn {
  text-decoration: none;
}

.collapse-div {
  border:4px solid #eee;
  padding: 10px;
  border-radius:10px;
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 22px;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 0 20px;
  background-color: #79B229;
  color: #FFFFFF;
  height: 60px;
  line-height: 60px;
}

.nav > li > a > i {
  width: 40px;
  height: 40px;
  vertical-align: sub;
  line-height: 60px;
}

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
  /*-webkit-box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.15);*/
  /*-moz-box-shadow: 0px 0px 4px 4px rgba(0, 0, 0, 0.15);*/
  /*box-shadow: 0px 0px 3px 2px rgba(0, 0, 0, 0.15);*/
  background-color: #FFFFFF;
}

.bootstrap-table .table > thead > tr > th {
  vertical-align: bottom;
  border: none;
  border-bottom: 1px solid #B3B4B6;
  padding: 5px 6px;
}

.page-title-header {
  text-transform: uppercase;
  font-size: 15px;
  margin: 10px 0px 0px 5px;
}

.col-xs-10.group-title-header {
  padding: 0;
}

.grid {
  display: grid;
}

/***************************Test**********************/
.panel-heading .nav > li > a {
  background-color: #FFFFFF;
  color: #000000;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:active {
  background-color: #489EC1;
  color: #FFFFFF;
}

.panel-default > .panel-heading {
  background-color: #489EC1; /*#0076E5;*/
}

.navbar-default .navbar-brand img {
  height: 25px;
  margin-top: 6px;
  margin-left: 0;
  display: inline-block;
}

.navbar-brand {
  padding: 6px 0 0 15px;
}

.navbar {
  margin-top: 0;
  min-height: 60px;
  border-color: #79B229;
  border-bottom: 5px solid #79B229;
}

.sidebar ul li a.active {
  background-color: #79B229;
  color: #FFFFFF;
}

.separator {
  width: 90%;
  border-bottom: 2px solid #DDDDDD;
  margin: 0 auto;
}

.sidebar ul li a .fa {
  font-size: 28px;
}

.blue {
  color: #262338;
}

.gray {
  color: gray;
}

.red {
  color: #CF0606;
}

.none {
  display: none;
}

.actions-container-column > span > .material-icons,
.actions-container-column .dropdown > button .material-icons{
  font-size:30px;
}

table.table thead{
  background-color:#eee;
}


table.table tbody td{
  vertical-align: middle;
}
